using Newtonsoft.Json;

namespace LauncherIcarus.ResponseModel
{
    public class Files
    {
        [JsonProperty("filename")] public string Filename { get; set; }

        [JsonProperty("url")] public string Url { get; set; }

        [JsonProperty("version")] public long Version { get; set; }

        [JsonProperty("size")] public double Size { get; set; }

        [JsonProperty("crc32")] public string Crc32 { get; set; }
    }
}